
/* ****************** 1칸 레이아웃  ****************** */

.layout_133010_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133010_ > div:after {content:''; display:block; clear:both;}
.layout_133010_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133010_{width:90%;}
}

@media (max-width:1300px){
  .layout_133010_{width:95%;}
}

@media \0screen{
	.layout_133010_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133011_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133011_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133011_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133011_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_133012_ {font-size:0;}
.title_133012_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133012_.style_top p {padding-top:10px;}
.title_133012_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133012_.style_right p {padding-right:14px;}
.title_133012_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133012_.style_bottom p {padding-bottom:12px;}
.title_133012_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133012_.style_left p {padding-left:14px;}
.title_133012_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133012_.style_circle1 p {padding-left:20px;}
.title_133012_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133012_.style_circle2 p {padding-left:20px;}
.title_133012_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133012_ p{font-size:22px;}
  .title_133012_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133013_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133013_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133013_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133013_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133013_:before {content:'공백 : 80px';}
  }

/* ****************** 4칸 레이아웃  ****************** */

.layout_133014_ {clear:both; min-width:150px; max-width:1300px;  margin:0 auto; padding-bottom:30px; width:100%;}
.layout_133014_ > div {margin-left:-10px;}
.layout_133014_ > div:after {content:''; display:block; clear:both;}
.layout_133014_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_133014_ > div > .container_1 {width:25%;}
.layout_133014_ > div > .container_2 {width:25%;}
.layout_133014_ > div > .container_3 {width:25%;}
.layout_133014_ > div > .container_4 {width:25%;}
.layout_133014_ > div > .container_4:after{display:none;}

  
@media (max-width:1023px){
   .layout_133014_ > div > [class^=container_]:after{display:none;}
	.layout_133014_ > div > .container_1 { width:50%;  margin-bottom:20px;}
	.layout_133014_ > div > .container_2 { width:50%; }
	.layout_133014_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_133014_ > div > .container_4 { width:50%; padding-top:10px;}
}

  @media (max-width:450px){
    .layout_133014_{padding-bottom:0;}
    .layout_133014_ > div{margin-left:0;}
    .layout_133014_ > div > .container_1{width:100%; padding:0; margin-bottom:20px;}
    .layout_133014_ > div > .container_2{width:100%; padding:0; margin-bottom:20px; }
    .layout_133014_ > div > .container_3{width:100%; padding:0; margin-bottom:20px;}
    .layout_133014_ > div > .container_4{width:100%; padding:0; margin-bottom:20px;}
  }
 @media (max-width: 1600px)
.layout_133014_ {
    width: 90%;
}
 @media (max-width: 1300px)
.layout_133014_ {
    width: 95%;
}

@media \0screen{
	.layout_133014_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_133029_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133029_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133029_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133029_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133029_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133029_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133029_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_133022_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133022_ * {box-sizing:border-box;}
.img_133022_ a {display:block; text-decoration:none;}
.img_133022_ img {width:100%; vertical-align:top;}


/* ****************** 공백  ****************** */
      
.empty_line_133030_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133030_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133030_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133030_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_133030_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_133030_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_133030_:before {content:'공백: 25px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133033_ {font-size:0;}
.title_133033_ p {
	position:relative; margin:0; padding:0; 
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_133033_ p strong{display:block;font-size:45px; color:#3da797;  font-family:'Oswald', sans-serif !important;}
.title_133033_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_133033_.style_top p {padding-top:10px;}
.title_133033_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_133033_.style_right p {padding-right:14px;}
.title_133033_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_133033_.style_bottom p {padding-bottom:12px;}
.title_133033_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_133033_.style_left p {padding-left:14px;}
.title_133033_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_133033_.style_circle1 p {padding-left:20px;}
.title_133033_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_133033_.style_circle2 p {padding-left:20px;}
.title_133033_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_133033_ p{font-size:15px; padding-bottom:10px; margin-bottom:0; border-bottom:1px solid #ccc; border-left:0;}
  .title_133033_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_133033_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_133015_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133015_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133015_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133015_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133015_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133015_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133015_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133018_ {font-size:0;}
.title_133018_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_133018_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_133018_.style_top p {padding-top:10px;}
.title_133018_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_133018_.style_right p {padding-right:14px;}
.title_133018_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_133018_.style_bottom p {padding-bottom:12px;}
.title_133018_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_133018_.style_left p {padding-left:14px;}
.title_133018_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_133018_.style_circle1 p {padding-left:20px;}
.title_133018_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_133018_.style_circle2 p {padding-left:20px;}
.title_133018_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_133018_ p{font-size:17px;}
}

@media (max-width:767px){
  .title_133018_ p{font-size:16px;}
}

@media (max-width:450px){
  .title_133018_{border-bottom:8px solid #eee; padding-bottom:12px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_133016_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133016_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133016_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133016_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133016_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133016_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133016_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_133026_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133026_ * {box-sizing:border-box;}
.img_133026_ a {display:block; text-decoration:none;}
.img_133026_ img {width:100%; vertical-align:top;}


/* ****************** 공백  ****************** */
      
.empty_line_133035_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133035_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133035_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133035_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_133035_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_133035_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_133035_:before {content:'공백: 25px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133028_ {font-size:0;}
.title_133028_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_133028_ p strong{display:block;font-size:45px; font-family:'Oswald', sans-serif !important; color:#3da77b;}
.title_133028_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_133028_.style_top p {padding-top:10px;}
.title_133028_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_133028_.style_right p {padding-right:14px;}
.title_133028_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_133028_.style_bottom p {padding-bottom:12px;}
.title_133028_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_133028_.style_left p {padding-left:14px;}
.title_133028_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_133028_.style_circle1 p {padding-left:20px;}
.title_133028_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_133028_.style_circle2 p {padding-left:20px;}
.title_133028_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133028_ p{font-size:15px; padding-bottom:10px; margin-bottom:0; border-bottom:1px solid #ccc; border-left:0;}
  .title_133028_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_133028_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_133036_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133036_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133036_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133036_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133036_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133036_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133036_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133020_ {font-size:0;}
.title_133020_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_133020_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_133020_.style_top p {padding-top:10px;}
.title_133020_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_133020_.style_right p {padding-right:14px;}
.title_133020_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_133020_.style_bottom p {padding-bottom:12px;}
.title_133020_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_133020_.style_left p {padding-left:14px;}
.title_133020_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_133020_.style_circle1 p {padding-left:20px;}
.title_133020_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_133020_.style_circle2 p {padding-left:20px;}
.title_133020_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_133020_ p{font-size:17px;}
}

@media (max-width:767px){
  .title_133020_ p{font-size:16px;}
}

@media (max-width:450px){
  .title_133020_{border-bottom:8px solid #eee; padding-bottom:12px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_133031_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133031_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133031_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133031_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133031_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133031_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133031_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_133025_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133025_ * {box-sizing:border-box;}
.img_133025_ a {display:block; text-decoration:none;}
.img_133025_ img {width:100%; vertical-align:top;}


/* ****************** 공백  ****************** */
      
.empty_line_133017_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133017_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133017_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133017_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_133017_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_133017_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_133017_:before {content:'공백: 25px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133023_ {font-size:0;}
.title_133023_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_133023_ p strong{display:block;font-size:45px; font-family:'Oswald', sans-serif !important; color:#3da797;}
.title_133023_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_133023_.style_top p {padding-top:10px;}
.title_133023_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_133023_.style_right p {padding-right:14px;}
.title_133023_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_133023_.style_bottom p {padding-bottom:12px;}
.title_133023_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_133023_.style_left p {padding-left:14px;}
.title_133023_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_133023_.style_circle1 p {padding-left:20px;}
.title_133023_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_133023_.style_circle2 p {padding-left:20px;}
.title_133023_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133023_ p{font-size:15px; padding-bottom:10px; margin-bottom:0; border-bottom:1px solid #ccc; border-left:0;}
  .title_133023_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_133023_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_133037_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133037_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133037_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133037_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133037_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133037_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133037_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133021_ {font-size:0;}
.title_133021_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_133021_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_133021_.style_top p {padding-top:10px;}
.title_133021_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_133021_.style_right p {padding-right:14px;}
.title_133021_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_133021_.style_bottom p {padding-bottom:12px;}
.title_133021_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_133021_.style_left p {padding-left:14px;}
.title_133021_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_133021_.style_circle1 p {padding-left:20px;}
.title_133021_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_133021_.style_circle2 p {padding-left:20px;}
.title_133021_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_133021_ p{font-size:17px;}
}

@media (max-width:767px){
  .title_133021_ p{font-size:16px;}
}

@media (max-width:450px){
  .title_133021_{border-bottom:8px solid #eee; padding-bottom:12px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_133019_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133019_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133019_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133019_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133019_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133019_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133019_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_133027_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133027_ * {box-sizing:border-box;}
.img_133027_ a {display:block; text-decoration:none;}
.img_133027_ img {width:100%;vertical-align:top;}


/* ****************** 공백  ****************** */
      
.empty_line_133032_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133032_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133032_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133032_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_133032_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_133032_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_133032_:before {content:'공백: 25px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133024_ {font-size:0;}
.title_133024_ p {
	position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:500; color:#666; line-height:1; 
}
.title_133024_ p strong{display:block;font-size:45px; font-family:'Oswald', sans-serif !important; color:#3da77b;}
.title_133024_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_133024_.style_top p {padding-top:10px;}
.title_133024_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_133024_.style_right p {padding-right:14px;}
.title_133024_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_133024_.style_bottom p {padding-bottom:12px;}
.title_133024_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_133024_.style_left p {padding-left:14px;}
.title_133024_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_133024_.style_circle1 p {padding-left:20px;}
.title_133024_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_133024_.style_circle2 p {padding-left:20px;}
.title_133024_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_133024_ p{font-size:15px; padding-bottom:10px; margin-bottom:0; border-bottom:1px solid #ccc; border-right:0;}
  .title_133024_ p strong{font-size:42px; padding-left:4px;}
}

@media (max-width:767px){
  .title_133024_ p strong{display:inline-block; font-size:30px; margin-left:5px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_133038_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133038_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133038_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133038_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133038_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133038_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133038_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133034_ {font-size:0;}
.title_133034_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.title_133034_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_133034_.style_top p {padding-top:10px;}
.title_133034_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_133034_.style_right p {padding-right:14px;}
.title_133034_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_133034_.style_bottom p {padding-bottom:12px;}
.title_133034_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_133034_.style_left p {padding-left:14px;}
.title_133034_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_133034_.style_circle1 p {padding-left:20px;}
.title_133034_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_133034_.style_circle2 p {padding-left:20px;}
.title_133034_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1200px){
  .title_133034_ p{font-size:17px;}
}

@media (max-width:767px){
  .title_133034_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_133039_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133039_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133039_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133039_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133039_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_133039_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133039_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133040_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133040_ > div:after {content:''; display:block; clear:both;}
.layout_133040_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;  padding:25px 9px ; background:#f2f2f2;}

@media \0screen{
	.layout_133040_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133041_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_133041_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_133041_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_133041_ p b{font-size:20px;}
    .textarea_133041_ p br{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_133042_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133042_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133042_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133042_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133042_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_133042_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133042_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133043_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133043_ > div:after {content:''; display:block; clear:both;}
.layout_133043_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133043_{width:90%;}
}

@media (max-width:1300px){
  .layout_133043_{width:95%;}
}

@media \0screen{
	.layout_133043_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133045_ {font-size:0;}
.title_133045_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133045_.style_top p {padding-top:10px;}
.title_133045_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133045_.style_right p {padding-right:14px;}
.title_133045_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133045_.style_bottom p {padding-bottom:12px;}
.title_133045_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133045_.style_left p {padding-left:14px;}
.title_133045_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133045_.style_circle1 p {padding-left:20px;}
.title_133045_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133045_.style_circle2 p {padding-left:20px;}
.title_133045_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133045_ p{font-size:22px;}
  .title_133045_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133044_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133044_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133044_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133044_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133044_:before {content:'공백 : 40px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133046_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133046_ > div:after {content:''; display:block; clear:both;}
.layout_133046_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133046_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133047_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133047_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133047_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133047_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133047_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
 
   @media (max-width:767px){
.text_list_133047_  li {font-size:18px;}  
}    

	.text_list_133047_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133048_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  @media (max-width: 1023px){
    .textarea_133048_ p{font-size: 16px;}
  }
  @media (max-width:767px){
  .textarea_133048_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_133060_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133060_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133060_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133060_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133060_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_133060_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133060_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133052_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133052_ > div:after {content:''; display:block; clear:both;}
.layout_133052_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:2000px){
  .layout_133052_{display:none;}
}

@media (max-width:1300px){
  .layout_133052_{display:none;;}
}
  @media(max-width:850px){
    .layout_133052_{display: block;}
  }
@media \0screen{
	.layout_133052_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133053_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133053_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133053_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133053_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133053_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_133054_ {font-size:0;}
.title_133054_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133054_.style_top p {padding-top:10px;}
.title_133054_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133054_.style_right p {padding-right:14px;}
.title_133054_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133054_.style_bottom p {padding-bottom:12px;}
.title_133054_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133054_.style_left p {padding-left:14px;}
.title_133054_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133054_.style_circle1 p {padding-left:20px;}
.title_133054_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133054_.style_circle2 p {padding-left:20px;}
.title_133054_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133054_ p{font-size:22px;}
  .title_133054_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133055_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133055_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133055_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133055_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133055_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133061_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133061_ > div { }
.layout_133061_ > div:after {content:''; display:block; clear:both;}
.layout_133061_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_133061_ > div > .container_1 {width:60%; background:url("") no-repeat center;  border: 4px solid #f5f5f5;}
.layout_133061_ > div > .container_2 {width:40%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_133061_ > div > .container_1 { width:100%; }  
	.layout_133061_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_133061_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133063_,
.empty_133063_ *{padding:0; margin:0; list-style:none;}

  .empty_133063_{margin:47.5px 7.5%;background:#fff;}
.empty_133063_ li{font-size:18px; color:#000; padding:22px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_133063_ li span{display:block; width:40px; height:40px; font-size:25px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_133063_ li:nth-child(2n-1) span{background:#3da797}
.empty_133063_ li:nth-child(2n) span{background:#3d9ca7}

@media (max-width:850px){
  .empty_133063_{margin:5%;}
  .empty_133063_ li{padding:16px 15px 20px 65px; word-break:keep-all; font-size: 15px;}
  .empty_133063_ li span{font-size:18px; width:35px; height:33px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133062_,
.empty_133062_ *{padding:0; margin:0;}
.empty_133062_ {height:395px; background:url("/img_up/shop_pds/woori55/farm/jeok-yong-dae-sang146970304915487497061.jpg") no-repeat center; background-size:cover; position:relative; padding-left:85px;}
.empty_133062_ p{font-size:26px; text-align:left; color:#fff; position:absolute; top:50%; left:5%; transform:translate(0, -50%); text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}
.empty_133062_ p strong{display:block; font-size:30px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}


@media (max-width:850px){
  .empty_133062_{display:none;}

}

/* ****************** 공백  ****************** */

.empty_line_133064_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133064_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133064_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133064_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133064_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_133064_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133064_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133065_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133065_ > div:after {content:''; display:block; clear:both;}
.layout_133065_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133065_{width:90%;}
}

@media (max-width:1300px){
  .layout_133065_{width:95%;}
}

@media \0screen{
	.layout_133065_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133066_ {font-size:0;}
.title_133066_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133066_.style_top p {padding-top:10px;}
.title_133066_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_133066_.style_right p {padding-right:14px;}
.title_133066_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_133066_.style_bottom p {padding-bottom:12px;}
.title_133066_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_133066_.style_left p {padding-left:14px;}
.title_133066_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_133066_.style_circle1 p {padding-left:20px;}
.title_133066_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_133066_.style_circle2 p {padding-left:20px;}
.title_133066_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133066_ p{font-size:22px;}
  .title_133066_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133067_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133067_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133067_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133067_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133067_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133068_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:100%; border: 4px solid #f5f5f5;}
.layout_133068_ > div {}
.layout_133068_ > div:after {content:''; display:block; clear:both;}
.layout_133068_ > div > [class^=container_] {float:left; position:relative; box-sizing:border-box;}
.layout_133068_ > div > .container_1 {width:90%; margin:4% 5%;}


@media (max-width:1023px){
  .layout_133068_ > div > .container_1{width:90%; margin: 5%;}
}

@media \0screen{
	.layout_133068_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133069_,
.empty_133069_ *{padding:0; margin:0; list-style:none;}

.empty_133069_{margin:0 auto; background:#f8f8f8; width:100%;}
.empty_133069_ li{font-size:17px; color:#000; padding:25px 10px; padding-left:65px; position:relative; border-bottom:1px solid #ddd; letter-spacing:-1px; font-weight:normal; line-height:1.5em; word-break:keep-all;}
.empty_133069_ li:hover{background:#fff;}
.empty_133069_ li span{display:block; width:45px; height:45px; font-size:28px; background:#f8f8f8; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_133069_ li span{display:block; background:url("/img_up/shop_pds/woori55/design/pl_img/00e0ff0e5d.png") no-repeat center; width:20px; height:20px; position:absolute; top:30px; left:35px;}

@media (max-width:1023px){
  .empty_133069_ li{font-size:16px; padding:20px 10px 20px 65px; }
  .empty_133069_ li span{top:24px;}
}

@media (max-width:767px){
  .empty_133069_ li{font-size:15px; padding:15px 10px 15px 50px;}
  .empty_133069_ li span{left:20px; top:20px;}
}
